[Map]

Name=Spread your wings
Description=This race can bring to you victory in second|season and unlock "Starlight Wing" spoiler.

Laps=4

Tileset=Cordillion

Width=10
Height=10

; c = cactuses 1
; d = cactuses 2
; e = pyramid
; f = high stand
; g = low stand
; h = airball
; i = three pyramids
; j = four high stands
; k = three low stands
; l = two airballs
; m = pyramid and four high stands
; n = high stand and four low stands

Line1=abdcfgdcdd
Line2=a11111111a
Line3=a1i1gf1i1d
Line4=b111dc111a
Line5=e1eddcbe1f
Line6=g1fbcddg1g
Line7=a111dd111c
Line8=c1i1gf1i1d
Line9=a11111111c
Line10=abdcefcdcd

[AI]

AI1=/cars/ai/JuvRoller/combo/ai6
AI2=/cars/ai/JuvRoller/1/ai6
AI3=/cars/ai/JuvRoller/2/ai5
AIColor1=white
AIColor2=green
AIColor3=red

Preset=/1/04

[Unlocks]

Gold=StarlightWing
Silver=StarlightWing
Bronze=StarlightWing

[Waypoint]

StartX=1
StartY=4

Line1=0000000000
Line2=0DEFGHIJK0
Line3=0C0F00K0L0
Line4=0BDE00LMM0
Line5=0A000000N0
Line6=0\000000O0
Line7=0[[Z00SRP0
Line8=0Z0Y00T0Q0
Line9=0YXWVUTSR0
Line10=0000000000

[Arrows]

; a = up
; b = right
; c = down
; d = left
; A = up + right
; B = right + down
; C = down + left
; D = left + up

Line1=0000000000
Line2=000b000000
Line3=0000000000
Line4=00000000c0
Line5=0000000000
Line6=0000000000
Line7=0a00000000
Line8=0000000000
Line9=000000d000
Line10=0000000000

[Extras]

Line1=0000000000
Line2=0000BgC000
Line3=0h0h000000
Line4=0000000000
Line5=00000000C0
Line6=0000000000
Line7=00000000D0
Line8=000000h0h0
Line9=000AgD0000
Line10=0000000000

[Bonuses]

HealKits=5
BigHealKits=1
Mines=10
Money=4
BigMoney=1
Cows=5

[Override]
